@charset "utf-8";
/*-----------------------------------------------
 * common.css
 * レスポンシブは基本スタイルを引き継ぐ（PCファースト）
-------------------------------------------------*/
/*-----------------------------------------------
 * Reset, root
-------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#FFF}hr{display:none}img{vertical-align:bottom}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}.hd{display:block;width:0;height:0;overflow:hidden}.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}.cf{*zoom:1}article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section,main{display:block}*{margin:0;padding:0;box-sizing:border-box;max-height:999999px;outline:none;}*:focus{outline: none;}button{background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;}

:root {
	--common-min-width: 1366px;
	--common-min-height: 768px;

	/* vw min 計算 => min(calc(数値 / var(--vw-min) * 100vw), 数値); */
	--vw-min: 1366;

	/* fontsize */
	--main-font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	--main-font-family: "M PLUS Rounded 1c","Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	--main-font-weight: 800;

	/* easing */
	--easing-outquart: cubic-bezier(0.25, 1, 0.5, 1);
	--easing-first: linear(0, .009, .035 2.1%, .141 4.4%, .723 12.9%, .938 16.7%, 1.017, 1.077, 1.121, 1.149 24.3%, 1.159, 1.163, 1.161, 1.154 29.9%, 1.129 32.8%, 1.051 39.6%, 1.017 43.1%, .991, .977 51%, .974 53.8%, .975 57.1%, .997 69.8% 69.8%, 1.003 76.9%, 1);

	/* color */
	--color-blue: #001d6e;
	--color-yellow: #ffbe00;
	--color-yellow-light: #fcdf81;
	--color-purple: #7b3490;
	--color-green: #01a497;
	--color-pink: #e53c69;
	--color-cream: #ffefcc;
	--color-orange: #f35839;
}
@media screen and (max-width:768px){
	:root {
		/* vw min 計算 => min(calc(数値 / var(--vw-min) * 100vw), 数値); */
		--vw-min: 750;

		--common-min-width: 100%;
		--common-min-height: auto;
		--main-font-size: calc(24 / var(--vw-min) * 100vw);
	}
}

/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
body{
	-webkit-text-size-adjust: 100%;
	background-color: var(--color-blue);
	color: #fff;
	font-family: var(--main-font-family);
	font-size: var(--main-font-size);
	font-weight: var(--main-font-weight);
	letter-spacing: 0.07em;
	line-height: 1.8;
	word-wrap: break-word;
}
.font-dela {
	font-family: "Dela Gothic One", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.pc{ display: block; }
.sp{ display: none; }
a{ color: #fff; }
a:hover{ text-decoration: none; }
.ah { transition: opacity .3s ease; }
.ah:hover { opacity: .7; }
::selection{
	background: #1a347d;
	color: var(--color-yellow);
}
::-moz-selection{
	background: #1a347d;
	color: var(--color-yellow);
}
@media screen and (max-width:768px){
	.sp{ display: block; }
	.pc{ display: none; }
	.ah:hover { opacity: 1; }
}

/* scroll bar */
::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
::-webkit-scrollbar-track {
	background: #1a347d;
}
::-webkit-scrollbar-thumb {
	background: var(--color-yellow);
	border-radius: 3px;
	margin: 2px;
	box-shadow: none;
}

@keyframes kaku {
	10% { transform: rotate(1.2deg); }
	20% { transform: rotate(-2.5deg); }
	30% { transform: rotate(4deg); }
	40% { transform: rotate(-1.5deg); }
	50% { transform: rotate(3deg); }
	60% { transform: rotate(0deg); }
	100% { transform: rotate(0); }
}
@keyframes rotate{
	0%{ transform:rotate(0deg); }
	100%{ transform:rotate(720deg); }
}
@keyframes rotate2{
	from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/* fullWrap */
#fullWrap {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	position: relative;
	z-index: 1;
}

/*-----------------------------------------------
 * Modal
-------------------------------------------------*/
/**
 * modalBox
 * 基盤のモーダル
 */
.modalBox{
	-webkit-overflow-scrolling: touch;
	background: rgba(0,29,110,.85);
	display: none;
	width: 100%;
	height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.oneModal{
	display: none;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}
.oneModal.is-show {
	display: block;
}

/* oneModalIn */
.oneModalIn{
	display: flex;
	justify-content: center;
	align-items: center;
	height: auto;
	width: 100%;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
}
.oneModalIn__cont{
	padding: 50px 0;
}
@media screen and (max-width:768px){
	.oneModalIn{
		min-width: 100%;
	}
	.oneModalIn__cont{
		padding: calc(160 / var(--vw-min) * 100vw) 0;
	}
}

/* closeBtn */
.closeBtn{
	width: min(calc(78 / var(--vw-min) * 100vw), 78px);
	height: min(calc(32 / var(--vw-min) * 100vw), 32px);
	position: absolute;
	top: min(calc(40 / var(--vw-min) * 100vw), 40px);
	right: min(calc(40 / var(--vw-min) * 100vw), 40px);
	z-index: 2;
}
@media screen and (max-width:768px){
	.closeBtn{
		width:calc(68 / var(--vw-min) * 100vw);
		height:calc(29 / var(--vw-min) * 100vw);
	}
}
.closeBtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.closeBtn a:before {
	content: "";
	background: url(../img/common/icon/icon_close.svg) no-repeat 0 0 / 100%;
	width: 100%;
	height: 100%;
}

/* iframe */
.commonIframe{
	width: 100%;
	height: 100%;
	display: block;
}
.youtubeIframeWrap {
	width: 70%;
	max-width: 159.993vh;
	position: relative;
}
@media screen and (max-width:768px){
	.youtubeIframeWrap {
		width: 100%;
		max-width: 100%;
		margin: 50px 0;
	}
}
.youtubeIframeWrap:before{
	content: "";
	display: block;
	padding-top: 56.25%;
	z-index: 0;
}
.youtubeIframe{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

/* comment */
.commentModal {
	background-color: var(--color-blue);
	background-image: url(../img/common/bg/dot_ptn.png);
	background-repeat: repeat;
	background-position: center;
	background-size: auto;
}
.comment__cont {
	width: min(calc(870 / var(--vw-min) * 100vw), 870px);
	position: relative;
}
.comment__cont:before {
    content: "";
    background-color: var(--color-blue);
    border-radius: min(calc(40 / var(--vw-min) * 100vw), 40px);
    width: 100%;
    height: 100%;
    position: absolute;
    top: min(calc(16 / var(--vw-min) * 100vw), 16px);
    left: min(calc(16 / var(--vw-min) * 100vw), 16px);
}
.comment__cont__inner {
	background-color: var(--color-cream);
    border: min(calc(4 / var(--vw-min) * 100vw), 4px) solid var(--color-blue);
    border-radius: min(calc(40 / var(--vw-min) * 100vw), 40px);
    width: 100%;
    padding: min(calc(90 / var(--vw-min) * 100vw), 90px);
    position: relative;
    z-index: 1;
}
.comment__cont--title {
    background: url(../img/top/title/title_comment_sub.png) no-repeat center / contain;
    width: min(calc(196 / var(--vw-min) * 100vw), 196px);
    height: min(calc(95 / var(--vw-min) * 100vw), 95px);
	position: absolute;
	top: min(calc(40 / var(--vw-min) * 100vw), 40px);
	right: min(calc(40 / var(--vw-min) * 100vw), 40px);
	z-index: 2;
}
@media screen and (max-width:768px){
	.commentModal {
		background-size: 2%;
	}
	.comment__cont {
		width: calc(654 / var(--vw-min) * 100vw);
		margin: 0 auto;
	}
	.comment__cont__inner {
		padding: calc(70 / var(--vw-min) * 100vw);
	}
}

.comment__cont__inner {
	display: flex;
	position: relative;
	z-index: 1;
}
.comment__cont--img {
	width: min(calc(300 / var(--vw-min) * 100vw), 300px);
	flex-shrink: 0;
	padding-right: min(calc(60 / var(--vw-min) * 100vw), 60px);
}
.comment__cont--img img {
	width: 100%;
}
@media screen and (max-width:768px){
	.comment__cont__inner {
		flex-direction: column;
	}
	.comment__cont--img {
		width: 100%;
		margin: 0 auto calc(40 / var(--vw-min) * 100vw);
		padding-right: 0;
	}
}

.comment__cont__right {
	width: 100%;
	position: relative;
}
.comment__cont__pos {
	display: flex;
	align-items: center;
	color: var(--color-pink);
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.1em;
	margin-bottom: 0.5em;
}
.comment__cont__name {
	color: var(--color-blue);
	font-size: min(calc(28 / var(--vw-min) * 100vw), 28px);
	line-height: 1;
}
.comment__cont__textWrap {
	margin-top: min(calc(24 / var(--vw-min) * 100vw), 24px);
}
.comment__cont__textWrap p {
	color: var(--color-blue);
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	line-height: 1.6;
	letter-spacing: 0.01em;
}
@media screen and (max-width:768px){
	.comment__cont__right:before {
		content: "";
		background: url(../img/top/title/title_comment_sub.png) no-repeat center / contain;
		width: calc(212 / var(--vw-min) * 100vw);
		height: calc(98 / var(--vw-min) * 100vw);
		position: absolute;
		top: 0;
		right: calc(-40 / var(--vw-min) * 100vw);
		z-index: 2;
	}
	.comment__cont__pos {
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
	.comment__cont__name {
		font-size: calc(40 / var(--vw-min) * 100vw);
	}
	.comment__cont__textWrap {
		margin-top: calc(48 / var(--vw-min) * 100vw);
	}
	.comment__cont__textWrap p {
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}
.c_p{
	color: var(--color-pink) !important;
}
.mb{
	margin-bottom: 2em;
}
/*-----------------------------------------------
 * Header
-------------------------------------------------*/
.header {
	width: 100%;
	height: min(calc(143 / var(--vw-min) * 100vw), 143px);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}
.header__inner {
	width: 100%;
	height: 100%;
}
@media screen and (max-width:768px){
	.header {
		height: auto;
		position: fixed;
	}
	.header__inner {
		background-color: var(--color-yellow);
		-webkit-overflow-scrolling: touch;
		width: 100%;
		height: 100%;
		overflow-y: auto;
		overscroll-behavior: contain;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1;
	}
}

/* headerNav */
.headerNav,
.headerNav__inner,
.headerNav__cont {
	width: 100%;
	height: 100%;
}
.headerNav__cont {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 min(calc(34 / var(--vw-min) * 100vw), 34px);
}
@media screen and (max-width:768px){
	.headerNav {
		height: calc(100% + 1px);
		position: relative;
	}
	.headerNav__inner {
		display: flex;
		align-items: center;
		justify-content: center;
		height: auto;
		min-height: 100%;
		margin: 0 auto;
		position: relative;
	}
	.headerNav__inner:before {
		content: "";
		background-color: var(--color-blue);
		border-radius: calc(40 / var(--vw-min) * 100vw);
		width: calc(100% - calc(24 / var(--vw-min) * 100vw));
		height: calc(100% - calc(24 / var(--vw-min) * 100vw));
		position: absolute;
		top: calc(12 / var(--vw-min) * 100vw);
		left: calc(12 / var(--vw-min) * 100vw);
	}
	.headerNav__cont {
		height: auto;
		margin: calc(190 / var(--vw-min) * 100vw) 0;
		display: block;
		position: relative;
		z-index: 1;
	}
}

/* logo */
.header__logo {
	width: min(calc(148 / var(--vw-min) * 100vw), 148px);
	height: min(calc(103 / var(--vw-min) * 100vw), 103px);
	flex-shrink: 0;
}
@media screen and (max-width:768px){
	.header__logo {
		width: calc(161 / var(--vw-min) * 100vw);
		height: calc(113 / var(--vw-min) * 100vw);
		position: absolute;
		top: calc(33 / var(--vw-min) * 100vw);
		left: calc(33 / var(--vw-min) * 100vw);
	}
}
.header__logo a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.header__logo a:before {
	content: "";
	background: url(../img/common/logo/logo.png) no-repeat center / contain;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/* headerNavLists */
.headerNavLists {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: min(calc(20 / var(--vw-min) * 100vw), 20px) min(calc(16 / var(--vw-min) * 100vw), 16px);
	padding: 0 min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.headerNavLists__item {
	display: flex;
}
.headerNavLists__item a {
	display: flex;
	align-items: center;
	color: #fff;
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	letter-spacing: 0;
	line-height: 1;
	text-decoration: none;
}
@media screen and (hover: hover) and (pointer: fine) {
	.headerNavLists__item a {
		transition: color .3s ease;
	}
	.headerNavLists__item a:hover {
		color: var(--color-green);
	}
}
.headerNavLists__item a:before {
	content: "#";
}
.headerNavLists__item a.is-current {
	color: var(--color-green);
}
@media screen and (max-width:768px){
	.headerNavLists {
		flex-direction: column;
		justify-content: center;
		gap: calc(50 / var(--vw-min) * 100vw);
		padding: 0;
	}
	.headerNavLists__item a {
		font-size: calc(32 / var(--vw-min) * 100vw);
	}
}

/* sns */
.headerNav__sns {
    display: flex;
    align-items: center;
	flex-shrink: 0;
}
.headerNav__sns > dt {
    display: inline-flex;
    align-items: center;
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    line-height: 1;
    letter-spacing: 0;
    margin-right: 1em;
}
.headerNav__snsLists {
    display: flex;
    align-items: center;
    gap: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
.headerNav__snsLists > li {
    width: min(calc(48 / var(--vw-min) * 100vw), 48px);
    height: min(calc(48 / var(--vw-min) * 100vw), 48px);
}
.headerNav__snsLists > li a {
    background-color: var(--color-green);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
@media screen and (hover: hover) and (pointer: fine) {
    .headerNav__snsLists > li a {
        transition: background-color .3s ease;
    }
    .headerNav__snsLists > li a:hover {
        background-color: var(--color-yellow);
    }
}
.headerNav__snsLists > li a:before {
    content: "";
    background-color: #fff;
    -webkit-mask: url() no-repeat center / contain;
    mask: url() no-repeat center / contain;
}
.headerNav__snsLists > li.is-x a:before {
    -webkit-mask-image: url(../img/common/sns/icon_x.svg);
    mask-image: url(../img/common/sns/icon_x.svg);
    width: min(calc(19 / var(--vw-min) * 100vw), 19px);
    height: min(calc(21 / var(--vw-min) * 100vw), 21px);
}
.headerNav__snsLists > li.is-tiktok a:before {
    -webkit-mask-image: url(../img/common/sns/icon_tiktok.svg);
    mask-image: url(../img/common/sns/icon_tiktok.svg);
    width: min(calc(22 / var(--vw-min) * 100vw), 22px);
    height: min(calc(25 / var(--vw-min) * 100vw), 25px);
}
@media screen and (max-width:768px){
	.headerNav__sns {
		justify-content: center;
		margin-top: calc(74 / var(--vw-min) * 100vw);
	}
	.headerNav__sns > dt {
		font-size: calc(26 / var(--vw-min) * 100vw);
	}
	.headerNav__snsLists {
		gap: calc(22 / var(--vw-min) * 100vw);
	}
	.headerNav__snsLists > li {
		width: calc(72 / var(--vw-min) * 100vw);
		height: calc(72 / var(--vw-min) * 100vw);
	}
	.headerNav__snsLists > li.is-x a:before {
		width: calc(35 / var(--vw-min) * 100vw);
		height: calc(35 / var(--vw-min) * 100vw);
	}
	.headerNav__snsLists > li.is-tiktok a:before {
		width: calc(41 / var(--vw-min) * 100vw);
		height: calc(47 / var(--vw-min) * 100vw);
	}
}

/* navBtn */
@media screen and (max-width:768px){
	.header__navBtnWrap {
		width: calc(103 / var(--vw-min) * 100vw);
		height: calc(137 / var(--vw-min) * 100vw);
		position: absolute;
		top: calc(30 / var(--vw-min) * 100vw);
		right: calc(30 / var(--vw-min) * 100vw);
		z-index: 2;
	}
	.header__navBtn {
		background-color: var(--color-pink);
		-webkit-mask: url(../img/common/deco/deco_icon_menu.png) no-repeat center / contain;
		mask: url(../img/common/deco/deco_icon_menu.png) no-repeat center / contain;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
		position: relative;
	}
	.header__navBtn__lineWrap {
		width: calc(40 / var(--vw-min) * 100vw);
		height: calc(22 / var(--vw-min) * 100vw);
		position: relative;
		top: calc(-16 / var(--vw-min) * 100vw);
	}
	.header__navBtn--line {
		background-color: #fff;
		display: block;
		width: 100%;
		height: calc(2 / var(--vw-min) * 100vw);
		margin: auto;
		position: absolute;
	}
	.header__navBtn--line:nth-child(1) {
		top: 0;
	}
	.header__navBtn--line:nth-child(2) {
		top: 0;
		bottom: 0;
	}
	.header__navBtn--line:nth-child(3) {
		bottom: 0;
	}
}

/**
 * active
 */
@media screen and (max-width:768px){
	.header__inner {
		transform: translateX(100%);
		transition: transform .5s var(--easing-outquart);
	}
	.header.is-active .header__inner {
		transform: translateX(0);
	}
	.header__navBtn--line {
		transition: transform .3s ease,
					opacity .3s ease;
	}
	.header__navBtn.is-active .header__navBtn--line:nth-child(1) {
		transform: rotate(20deg);
		top: calc(10 / var(--vw-min) * 100vw);
	}
	.header__navBtn.is-active .header__navBtn--line:nth-child(3) {
		transform: rotate(-20deg);
		bottom: calc(10 / var(--vw-min) * 100vw);
	}
	.header__navBtn.is-active .header__navBtn--line:nth-child(2) {
		transform: translateX(20%);
		opacity: 0;
	}
}

/*-----------------------------------------------
 * Footer
-------------------------------------------------*/
.footer {
	background-color: var(--color-yellow);
	margin-top: auto;
	padding-top: min(calc(48 / var(--vw-min) * 100vw), 48px);
	position: relative;
}

/* bnr */
.footer__bnrLists {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: min(calc(12 / var(--vw-min) * 100vw), 12px);
	padding-bottom: min(calc(36 / var(--vw-min) * 100vw), 36px);
}
.footer__bnrLists > li {
	width: min(calc(218 / var(--vw-min) * 100vw), 218px);
}
.footer__bnrLists > li img {
	width: 100%;
}
@media screen and (max-width:768px){
	.footer__bnrLists {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: calc(32 / var(--vw-min) * 100vw);
		padding-bottom: calc(48 / var(--vw-min) * 100vw);
		padding-left: calc(48 / var(--vw-min) * 100vw);
		padding-right: calc(48 / var(--vw-min) * 100vw);
	}
	.footer__bnrLists > li {
		width: 100%;
	}
}

/* bottom */
.footer__bottom {
	padding: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
.footer__bottom__inner {
	background-color: var(--color-blue);
	border-radius: min(calc(40 / var(--vw-min) * 100vw), 40px);
	padding: min(calc(80 / var(--vw-min) * 100vw), 80px) 0 min(calc(60 / var(--vw-min) * 100vw), 60px);
}
@media screen and (max-width:768px){
	.footer__bottom {
		padding: calc(16 / var(--vw-min) * 100vw);
	}
	.footer__bottom__inner {
		padding: calc(60 / var(--vw-min) * 100vw) 0 calc(50 / var(--vw-min) * 100vw);
	}
}

/* share */
.footer__share {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.footer__share > dt {
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	letter-spacing: 0.06em;
	line-height: 1;
	margin-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.footer__shareLists {
    display: flex;
    align-items: center;
    gap: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
.footer__shareLists > li {
    width: min(calc(40 / var(--vw-min) * 100vw), 40px);
    height: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.footer__shareLists > li a {
    background-color: var(--color-green);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
@media screen and (hover: hover) and (pointer: fine) {
    .footer__shareLists > li a {
        transition: background-color .3s ease;
    }
    .footer__shareLists > li a:hover {
        background-color: var(--color-yellow);
    }
}
.footer__shareLists > li a:before {
    content: "";
    background-color: #fff;
    -webkit-mask: url() no-repeat center / contain;
    mask: url() no-repeat center / contain;
}
.footer__shareLists > li.is-x a:before {
    -webkit-mask-image: url(../img/common/sns/icon_x.svg);
    mask-image: url(../img/common/sns/icon_x.svg);
    width: min(calc(19 / var(--vw-min) * 100vw), 19px);
    height: min(calc(21 / var(--vw-min) * 100vw), 21px);
}
.footer__shareLists > li.is-facebook a:before {
    -webkit-mask-image: url(../img/common/sns/icon_facebook.svg);
    mask-image: url(../img/common/sns/icon_facebook.svg);
    width: min(calc(21 / var(--vw-min) * 100vw), 21px);
    height: min(calc(21 / var(--vw-min) * 100vw), 21px);
}
.footer__shareLists > li.is-line a:before {
    -webkit-mask-image: url(../img/common/sns/icon_line.svg);
    mask-image: url(../img/common/sns/icon_line.svg);
    width: min(calc(21 / var(--vw-min) * 100vw), 21px);
    height: min(calc(21 / var(--vw-min) * 100vw), 21px);
}
@media screen and (max-width:768px){
	.footer__share > dt {
		font-size: calc(26 / var(--vw-min) * 100vw);
	}
	.footer__shareLists {
		gap: calc(24 / var(--vw-min) * 100vw);
	}
	.footer__shareLists > li {
		width: calc(72 / var(--vw-min) * 100vw);
		height: calc(72 / var(--vw-min) * 100vw);
	}
	.footer__shareLists > li.is-x a:before {
		width: calc(35 / var(--vw-min) * 100vw);
		height: calc(35 / var(--vw-min) * 100vw);
	}
	.footer__shareLists > li.is-facebook a:before {
		width: calc(35 / var(--vw-min) * 100vw);
		height: calc(35 / var(--vw-min) * 100vw);
	}
	.footer__shareLists > li.is-line a:before {
		width: calc(35 / var(--vw-min) * 100vw);
		height: calc(35 / var(--vw-min) * 100vw);
	}
}

/* copy */
.footer__copy {
	color: #fff;
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
	letter-spacing: 0.02em;
	line-height: 1;
	text-align: center;
	margin-top: min(calc(50 / var(--vw-min) * 100vw), 50px);
}
@media screen and (max-width:768px){
	.footer__copy {
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
}

/*-----------------------------------------------
 * Sub page
-------------------------------------------------*/
.sub-main {
	padding-top: min(calc(143 / var(--vw-min) * 100vw), 143px);
	position: relative;
    z-index: 1;
}
.sub-main:before {
	content: "";
    background: url(../img/common/deco/deco_paint2.png) no-repeat center / contain;
    width: calc(314 / var(--vw-min) * 100vw);
    height: calc(64 / var(--vw-min) * 100vw);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
@media screen and (max-width:768px){
	.sub-main {
		padding-top: calc(188 / var(--vw-min) * 100vw);
	}
	.sub-main:before {
		width: calc(484 / var(--vw-min) * 100vw);
        height: calc(99 / var(--vw-min) * 100vw);
	}
	/* logo */
	.sub-main__logo {
		width: calc(161 / var(--vw-min) * 100vw);
		position: absolute;
		top: calc(33 / var(--vw-min) * 100vw);
        left: calc(33 / var(--vw-min) * 100vw);
	}
	.sub-main__logo img {
		width: 100%;
	}
}
